/*
	Elementpositionierungen
*/

.text_main
{
	border-top:solid 1px #58BBE2;
}

#body{
	background-repeat:no-repeat;
	background-image:url('/images/background.png');
	min-width:580px;
}
.clear{	clear:both;}

.text_item
{
	margin-top:10px; 
	padding:0;
	margin-right:10px;
	border: none; 
	max-width:790px;
}

.text_item h2
{
	margin-left: 180px; 
}

.text_image
{
	float:left;
}

.text_description
{
	padding-left:180px;
}

.text_description ul
{
	padding:0;
	margin:0;
	margin-left:15px;
	color:#FF8F02;
}

li .bb-li 
{
	color:#000;
}

.bb-list li
{
	padding-top:3px;
}

#header
{
	height:184px;
}

#header_menu
{
	height:	40px;
	background-repeat:repeat-x;
	background-image: url('/images/bg_btn.png');
	margin-left:172px;
	margin-top:33px;
}

td{ height:35px; }

#context
{
	padding-left:25px;
	padding-bottom:25px;
	margin-left:157px;
	min-height:598px;
	padding-top:15px;
}

#header_logo
{
	text-align:right;
}

#footer
{
	background:#FFEDC9;
	left:0px;
	right:0px;
	text-align: center;
	bottom:0px;
}
